RubyGems Navigation menu

ruby-fogbugz 0.2.0

A simple Ruby wrapper for the Fogbugz XML API

Versions:

  1. 0.3.0 - February 10, 2017 (9.5 KB)
  2. 0.2.1 - September 15, 2015 (8.5 KB)
  3. 0.2.0 - September 15, 2015 (8.5 KB)
  4. 0.1.1 - March 21, 2012 (7.5 KB)
  5. 0.1.0 - December 27, 2011 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • crack ~> 0.4
  • Development Dependencies (4):

    Owners:

    Authors:

    • Simon Hørup Eskildsen, Jared Szechy

    SHA 256 checksum:

    b8a0c38def361281baf89a2d41333b167f1afeba682248011ebd9063fb03687e

    Total downloads 8,249,165

    For this version 1,138

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: